/fetch_live_recommend_tabs 接口获取当前可用的标签列表,再从中选取传入。related_live_tag 可以传哪些值时,请调用 /fetch_live_recommend_tabs 接口获取当前可用的标签(分类 Tab)列表。tt_chain_token 才能访问,否则会返回 HTTP 403。Cookie: tt_chain_token={tt_chain_token},其中 {tt_chain_token} 替换为接口返回的值。https://www.tiktok.com/aweme/v1/play/ 开头的视频链接(位于 video 下各 UrlList 中)tt_chain_token 会导致 HTTP 403/fetch_post_detail 或 TikTok APP V3 目录下的接口。/fetch_live_recommend_tabs first to get the currently available tag list, then pick one to pass in.related_live_tag accepts, call /fetch_live_recommend_tabs to get the currently available tag (category tab) list.tt_chain_token to be accessed, otherwise HTTP 403 will be returned.Cookie: tt_chain_token={tt_chain_token} in the request header, where {tt_chain_token} is the value returned by this interface.https://www.tiktok.com/aweme/v1/play/ from the response instead (found in the UrlList fields under video)tt_chain_token will cause HTTP 403/fetch_post_detail or the interfaces under the TikTok APP V3 directory.Authorization: Bearer ********************curl --location 'https://api.tikomni.com/api/u1/v1/tiktok/web/fetch_live_recommend?related_live_tag=VALORANT' \
--header 'Authorization: Bearer <token>'{}